DSA-1026-1

NameDSA-1026-1
Descriptionsash - buffer overflows
SourceDebian
ReferencesCVE-2005-1849, CVE-2005-2096

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sashsourcesarge3.7-5sarge1
sashsourcewoody(not affected)

Notes

[woody] - sash <not-affected> (Older zlib not vulnerable)

Search for package or bug name: Reporting problems